@charset "utf-8";
/* CSS Document */
.modal.left.fade .modal-dialog{
left: -320px;
-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
   -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
	 -o-transition: opacity 0.3s linear, left 0.3s ease-out;
		transition: opacity 0.3s linear, left 0.3s ease-out;
}
.modal.left.fade.in .modal-dialog{left: 0;}      

.modal.left .modal-dialog {
	position: fixed;
	margin: auto;
	width: 320px;
	height: 100%;
	-webkit-transform: translate3d(0%, 0, 0);
	-ms-transform: translate3d(0%, 0, 0);
	-o-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content {
	height: 100%;
	overflow-y: auto;
}
.modal.left.fade .modal-dialog {
	left: -320px;
	-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, left 0.3s ease-out;
	-o-transition: opacity 0.3s linear, left 0.3s ease-out;
	transition: opacity 0.3s linear, left 0.3s ease-out;
}
.modal.left.fade.show .modal-dialog {
	left: 0;
}
.modal-content.mobile-side { 
	display: block;
	background: #051620;
    border: none;
    border-radius: 0;
}
.mobile-menu-top {
    padding: 5px 15px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mb-logo img {
    max-height: 40px;
}
.mobile-sidemenu {
    position: relative;
    overflow: auto;
    height: 90vh;
}
.player-info-frame {
    position: relative;
    background: #052136;
    padding-bottom: 15px;
}
.sidemenu-wrapper {
    padding: 10px 10px;
	overflow: auto;
    height: 89vh;
}
.mobile-side .sidemenu-wrapper {
	height: auto;
	overflow: visible;
}
.sidemenu-wrapper::-webkit-scrollbar {
	display: none;
}
a.event-btn {
    background: #fed560;
    display: flex;
    align-items: center;
	height: 45px;
	min-width: 45px;
    margin: 5px 0 10px;
    border-radius: 12px;
    color: #000;
    padding: 5px 15px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
	box-shadow: 0 2px 2px rgb(0, 0, 0, 0.7);
}
a.event-btn:hover {
	background: #d09c12;
	color: #fff;
	box-shadow: 0 0px 2px rgb(0, 0, 0, 0.7);
}
a.event-btn:hover img {
	filter: grayscale(1) brightness(10);
}
a.event-btn img {
    max-height: 30px;
    margin-right: 10px;
}
.body-container.active a.event-btn {
	padding: 5px;
	justify-content: center;
}
.body-container.active a.event-btn img {
    margin-right: 0;
}
ul.nav.sidemenu-nav {
	background: #071b26;
	box-shadow: 0 0 4px rgb(0,0,0,0.15);
    flex-direction: column;
	overflow: hidden;
	border-radius: 10px;
	margin: 0 0 15px;
}
ul.nav.sidemenu-nav li {
    position: relative;
    width: 100%;
}
ul.nav.sidemenu-nav li a.smenu-item {
    display: flex;
    align-items: center;
    color: #fff;
	height: 45px;
	min-width: 45px;
    border-radius: 10px;
    padding: 5px 15px;
    font-size: 15px;
    position: relative;
}
ul.nav.sidemenu-nav li a.smenu-item img, .smenu-wrap a img {
    max-height: 25px;
    margin-right: 15px;
}
ul.nav.sidemenu-nav li a.smenu-item.collapsed {
    background: none;
}
ul.nav.sidemenu-nav li a.smenu-item:hover {
	background: linear-gradient(90deg,rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
	color: #000;
}
ul.nav.sidemenu-nav li a.smenu-item:hover img {
	filter: contrast(1) brightness(0);
}
.body-container.active ul.nav.sidemenu-nav li a.smenu-item img, .body-container.active .smenu-wrap a img {
    margin-right: 0px;
}
.body-container.active ul.nav.sidemenu-nav li a.smenu-item {
    padding: 5px;
    justify-content: center;
}
.smenu-wrap a {
    display: flex;
    align-items: center;
    color: #fff;
    height: 45px;
    min-width: 45px;
    border-radius: 10px;
    padding: 5px 15px 5px 40px;
    font-size: 15px;
    position: relative;
}
.smenu-wrap a:hover {
	background: linear-gradient(90deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    color: #000;
}






.modal-dialog.popup {
    max-width: 750px;
}
.modal-content.popup {
    background: linear-gradient(180deg, rgba(11, 42, 57, 1) 9%, rgba(5, 20, 35, 1) 29%, rgba(3, 14, 29, 1) 100%);
    border: 1px solid #edd76c;
    border-radius: 18px;
    text-align: center;
    padding: 20px 25px 15px;
    max-height: 97vh;
    overflow: auto;
}
button.close-x {
    position: absolute;
    height: 20px;
    width: 20px;
    font-size: 10px;
    font-weight: 600;
    color: #f3d671;
    border: 2px solid #f3d671;
    border-radius: 50%;
    right: 10px;
    top: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}
button.close-x:hover {
	color: #fff;
	border-color: #fff;
}
.poptitle-1 {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 3px;
}
.popsubtitle {
	margin-bottom: 5px;
}
.checkout-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    max-width: 100%;
    margin: 15px auto;
}
.chkitem-img {
	position: relative;
}
.chkitem-img img {
    border-radius: 18px;
    overflow: hidden;
}
.chkitem-detail-wrap {
    position: relative;
    text-align: left;
}
.chkitem-name {
    font-size: 120%;
    font-weight: 500;
    min-height: 50px;
    margin-bottom: 5px;
}
.echips-ckitem {
    font-size: 110%;
    font-weight: 500;
}
.echip-icon {
    margin-right: 6px;
}
.echip-icon img {
    max-height: 18px;
    vertical-align: text-top;
}
.echips-ckitem .small-text {
	color: #edcd6a;
	font-size: 80%;
	margin-left: 5px;
}
.dvdline {
    background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
    height: 1px;
    border-radius: 15px;
    margin: 15px 0;
}
.vrtext {
    margin-bottom: 10px;
}
.variant-list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.color-option {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 40px;
    padding: 0 20px;
    border: 1px solid #c89c2d;
    border-radius: 8px;
    cursor: pointer;
    color: #eef3f8;
    font-size: 15px;
    font-weight: 500;
    transition: .25s;
    margin: 0;
}
.color-option input{
    display:none;
}
.color-option::after {
    content: "";
    width: 18px;
    height: 18px;
    border: 2px solid #c89c2d;
    border-radius: 50%;
    box-sizing: border-box;
    transition: .25s;
}
.color-option:has(input:checked){
    background:linear-gradient(180deg,#c79a2a 0%,#f0d56b 100%);
    color:#111;
}
.color-option:has(input:checked)::after{
    border: 2px solid #08223c;
    background:#f3d76a;
}
.cknote {
	font-size: 95%;
}
.notice-icon {
    color: #a78536;
    margin-right: 5px;
}
.notice-icon img {
	max-height: 20px;
	vertical-align: bottom;
}
.dashline {
    border: 1px dashed #2b363d;
    margin: 15px 0;
}
.check-btn-wrap {
    padding: 10px 0;
}
button.ckbtn {
    background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
    color: #000;
    min-width: 150px;
    padding: 1px 10px;
    height: 34px;
    border-radius: 8px;
    font-weight: 500;
	margin: 0 5px 8px;
}
button.ckbtn.blue {
	background: #052237;
	color: #fff;
}
button.ckbtn:hover {
	background: #2b363d;
    color: #fff;
}
.redemp-preview-box {
    display: grid;
    grid-template-columns: 40% auto;
    grid-gap: 10px;
    border: 1px solid #edd76c;
    border-radius: 15px;
    padding: 10px 10px;
    height: max-content;
    text-align: left;
}
.rdpimg img {
	border-radius: 15px;
	overflow: hidden;
}
.rdpitem-name {
    min-height: 65px;
}
.rdp-req {
    font-size: 17px;
}
.rdpsmtext {
    font-size: 75%;
    margin-bottom: 3px;
}
.balance-rdp {
    display: grid;
    grid-template-columns: 45px auto;
    grid-gap: 15px;
    align-items: center;
    text-align: left;
}
.rdp-icon {
    max-width: 45px;
}
.rdptext-1 {
    font-size: 80%;
    margin-bottom: 3px;
}
.rdptext-2 {
	font-size: 18px;
}
.rdptext-2 .small-text {
    font-size: 70%;
	font-weight: 500;
    margin-left: 5px;
    color: #edcd6a;
}
.goldtext {
	color: #edcd6a;
}
.af-field-wrap {
    display: grid;
    grid-template-columns: 120px auto;
    grid-gap: 5px;
    margin-bottom: 10px;
	font-size: 14px;
}
.af-field {
    position: relative;
}
.label-col {
    margin-top: 5px;
    text-align: left;
}
input.afinput, select.afinput, textarea.afinput {
    background: #093758;
    color: #fff;
    border: none;
    height: 30px;
    padding: 4px 15px;
    border-radius: 6px;
    width: 100%;
}
input.afinput::placeholder {
	color: #c5c5c5;
}
textarea.afinput {
	height: 60px;
}

.sucess-rdp-box {
    border-right: 1px solid #f3d671;
}
.rdp-success-text-1 {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 17px;
    font-weight: 600;
    margin: 7px 0;
}
.rdp-info-box {
    text-align: left;
    position: relative;
    margin-bottom: 15px;
}
.label-rdp {
    font-size: 90%;
    margin-bottom: 5px;
}
.rdp-text {
    color: #edcd6a;
    font-size: 110%;
    font-weight: 500;
}

.filter-menu-wrapper {
    padding: 0 15px 15px;
}
.allfilter {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
    font-size: 16px;
}
button.close-filter-menu {
    color: #fff;
    font-size: 18px;
    margin-left: 15px;
}

.modal-dialog.allcard {
	max-width: 1000px;
}
.modal-content.allcard {
	border: none;
	background: none;
	padding: 15px;
}
.reward-card-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    text-align: center;
}
.cname {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 10px;
}
.allcard button.close-x {
    top: 0;
    right: 0;
}







